C++ Client Library for PostgreSQL

C++ client API for PostgreSQL. This is the standard front-end (in the
sense of "language binding") for writing C++ programs that use
PostgreSQL. This supersedes the older libpq++ interface. It requires an
up-to-date C++ compiler, such as gcc 2.95 or better.

Refresh
Refresh
Source Files
Filename Size Changed
fix-visibility.diff 0000000378 378 Bytes over 12 years
libpqxx-2.6.9.tar.bz2 0001335453 1.27 MB about 13 years
libpqxx-rpmlintrc 0000000037 37 Bytes about 13 years
libpqxx.changes 0000002194 2.14 KB about 12 years
libpqxx.diff 0000000989 989 Bytes over 12 years
libpqxx.spec 0000003581 3.5 KB about 12 years
ready 0000000000 0 Bytes over 13 years
Comments for libpqxx 0